Scrum - User story #818

As a user | want to edit PBIs & tasks directly in PB & task boards
2014-07-03 23:22 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.8.0

Blocked: Alone:
Description

Subtasks:

To do # 886: Add edition in PB view
To do # 887: Add edition in Sprint task board

Resolved
Resolved

History

#1 - 2014-09-29 23:11 - Emilio Gonzalez Montafa
- Target version set to Scrum v0.8.0

- Sprint changed from Product backlog to Sprint 11

#2 - 2014-10-01 22:40 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#3 - 2015-04-26 11:43 - Emilio Gonzalez Montaia
- Category set to Sprint board
